## ros-indigo-wpi-jaco 0.0.25

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(wpi_jaco)
find_package(catkin REQUIRED)
catkin_metapackage()
